The Wireless Camera feature requires either:


- Windows 10

- MacOS 10.12 Sierra or later


Please note that this feature is not supported on older Windows systems (Windows 7 and 8).